<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
  <Layout id="layout" name="WOODS1_BATTERY" width="940" height="619">
    <Vector id="objects">
      <CampfireObject name="BACKGROUND_ENGINE_BATTERY_WOODS1" x="240" y="125" width="700" height="494" alpha="1" image="BACKGROUND_ENGINE_BATTERY_WOODS1" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_BATTERY_LOCATION" x="324" y="192" width="577" height="388" alpha="1" image="IO_WIRE_BATTERY_LOCATION" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_D_BOTTOM_FREE" x="741" y="485" width="141" height="131" alpha="1" image="IO_WIRE_D_BOTTOM_FREE" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_C_BOTTOM_FREE" x="599" y="485" width="142" height="131" alpha="1" image="IO_WIRE_C_BOTTOM_FREE" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_B_BOTTOM_FREE" x="458" y="485" width="141" height="131" alpha="1" image="IO_WIRE_B_BOTTOM_FREE" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_A_BOTTOM_FREE" x="317" y="485" width="141" height="131" alpha="1" image="IO_WIRE_A_BOTTOM_FREE" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_04_CONNECTION_B_TOP" x="741" y="353" width="141" height="132" alpha="1" image="IO_WIRE_04_CONNECTION_B_TOP" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_03_CONNECTION_D_TOP" x="599" y="353" width="142" height="132" alpha="1" image="IO_WIRE_03_CONNECTION_D_TOP" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_02_CONNECTION_A_TOP" x="458" y="353" width="141" height="132" alpha="1" image="IO_WIRE_02_CONNECTION_A_TOP" section="layout_woods1_battery" />
      <CampfireObject name="IO_WIRE_01_CONNECTION_C_TOP" x="317" y="353" width="141" height="132" alpha="1" image="IO_WIRE_01_CONNECTION_C_TOP" section="layout_woods1_battery" />
      <CampfireObject name="WIRES_BATTERY_CONNECTION_TOP" x="243" y="128" width="694" height="488" alpha="1" image="WIRES_BATTERY_CONNECTION_TOP" section="layout_woods1_battery" />
      <CampfireObject name="WIRES_TOP_FREE" x="366" y="136" width="464" height="147" alpha="1" image="WIRES_TOP_FREE" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_D_BOTTOM_CONNECTION_04" x="656" y="446" width="168" height="170" alpha="1" image="WIRE_D_BOTTOM_CONNECTION_04" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_D_BOTTOM_CONNECTION_03" x="381" y="447" width="398" height="169" alpha="1" image="WIRE_D_BOTTOM_CONNECTION_03" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_D_BOTTOM_CONNECTION_02" x="786" y="446" width="55" height="170" alpha="1" image="WIRE_D_BOTTOM_CONNECTION_02" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_D_BOTTOM_CONNECTION_01" x="512" y="453" width="408" height="163" alpha="1" image="WIRE_D_BOTTOM_CONNECTION_01" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_C_BOTTOM_CONNECTION_04" x="639" y="445" width="37" height="171" alpha="1" image="WIRE_C_BOTTOM_CONNECTION_04" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_C_BOTTOM_CONNECTION_03" x="383" y="448" width="234" height="168" alpha="1" image="WIRE_C_BOTTOM_CONNECTION_03" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_C_BOTTOM_CONNECTION_02" x="606" y="447" width="194" height="169" alpha="1" image="WIRE_C_BOTTOM_CONNECTION_02" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_C_BOTTOM_CONNECTION_01" x="515" y="454" width="144" height="162" alpha="1" image="WIRE_C_BOTTOM_CONNECTION_01" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_B_BOTTOM_CONNECTION_04" x="517" y="446" width="151" height="170" alpha="1" image="WIRE_B_BOTTOM_CONNECTION_04" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_B_BOTTOM_CONNECTION_03" x="382" y="450" width="152" height="166" alpha="1" image="WIRE_B_BOTTOM_CONNECTION_03" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_B_BOTTOM_CONNECTION_02" x="555" y="447" width="245" height="169" alpha="1" image="WIRE_B_BOTTOM_CONNECTION_02" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_B_BOTTOM_CONNECTION_01" x="501" y="453" width="34" height="163" alpha="1" image="WIRE_B_BOTTOM_CONNECTION_01" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_A_BOTTOM_CONNECTION_04" x="273" y="438" width="411" height="178" alpha="1" image="WIRE_A_BOTTOM_CONNECTION_04" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_A_BOTTOM_CONNECTION_03" x="382" y="449" width="40" height="167" alpha="1" image="WIRE_A_BOTTOM_CONNECTION_03" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_A_BOTTOM_CONNECTION_02" x="407" y="447" width="393" height="169" alpha="1" image="WIRE_A_BOTTOM_CONNECTION_02" section="layout_woods1_battery" />
      <CampfireObject name="WIRE_A_BOTTOM_CONNECTION_01" x="371" y="456" width="159" height="160" alpha="1" image="WIRE_A_BOTTOM_CONNECTION_01" section="layout_woods1_battery" />
    </Vector>
  </Layout>
</root>